
body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("https://thumb.tildacdn.com/tild3833-3466-4630-b565-636530646230/-/format/webp/FDS_463308.jpg");
    align-items: center;
    justify-content: center;
}

main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    height: 80%;
    padding: 5% 22%;
}

header {
    margin:2%  5% ;
}

h1 {
    vertical-align: middle;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    color: #000000;
    font-size: 42px;
    font-weight: 700;
    line-height: 50px;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto 5%;
}

h2 {
    width: 100%;
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    max-width: 460px;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto 5%;
}

.nav-link {
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    line-height: 17px;
    font-family: 'Roboto', sans-serif;
}

.navbar-brand {
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;

}


a {
    justify-content: start;
    display: flex;
}

a img {
    max-width: 160px;
}

.img {
    display: block;
    width: 430px;
    margin: 0 auto;

}

@media (max-width: 1700px) {
    main {
        padding: 5% 15%;
    }

    .img {
        width: 370px;
    }

    h1 {
        font-size: 37px;
    }

    h2 {
        font-size: 18px;
    }
}


@media (max-width: 1025px) {
    main {
        flex-direction: column;
        justify-content: center;
        position: relative;
        padding: 5% 6%;
    }

    h1 {
        text-align: center;
    }

    h2 {
        text-align: center;
    }

    a {
        justify-content: center;
    }

    a img {
        max-width: 170px;
    }

    .img {
        width: 430px;
    }

}

@media (max-width: 870px) {


    .img {
        width: 350px;
    }
}

@media (min-width: 1700px) {
    main {
        justify-content: space-evenly;
        padding: 5% 22%;
    }
}
